#u760
{
	background-color: #FFFFFF;
	position: fixed;
}

#u765
{
	-pie-box-shadow: 0px 0px 8px 2px #BFBFBF;
	box-shadow: 0px 0px 8px rgba(127,127,127,0.5),0px 0px 8px rgba(127,127,127,0.5);
	background: #FFFFFF url("../images/u765-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7A7F7F),color-stop(38%, #FFFFFF));
	background: -webkit-linear-gradient(top,#7A7F7F ,#FFFFFF 38%);
	background: linear-gradient(to bottom,#7A7F7F ,#FFFFFF 38%);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: fixed;
}

#u761
{
	background-color: transparent;
	position: fixed;
}

#menuu710
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u746,#u747
{
	background-color: transparent;
	position: relative;
}

#u747:hover
{
	background-color: #999999;
}

#u747:active
{
	background-color: #6B6B6B;
}

#u750-5
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u753,#u756
{
	background-color: transparent;
	position: relative;
}

#u747.MuseMenuActive,#u756:hover
{
	background-color: #999999;
}

#u756:active
{
	background-color: #6B6B6B;
}

#u759-5
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u725,#u728
{
	background-color: transparent;
	position: relative;
}

#u756.MuseMenuActive,#u728:hover
{
	background-color: #999999;
}

#u728:active
{
	background-color: #6B6B6B;
}

#u729-5
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u711,#u721
{
	background-color: transparent;
	position: relative;
}

#u728.MuseMenuActive,#u721:hover
{
	background-color: #999999;
}

#u721:active
{
	background-color: #6B6B6B;
}

#u724-5
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u717
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u717:hover
{
	background-color: #AAAAAA;
}

#u720-4
{
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
}

#u713,#u714,#u732,#u742
{
	background-color: transparent;
	position: relative;
}

#u721.MuseMenuActive,#u742:hover
{
	background-color: #999999;
}

#u742:active
{
	background-color: #6B6B6B;
}

#u742.MuseMenuActive
{
	background-color: #999999;
}

#u743-5
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u750-3,#u759-3,#u729-3,#u724-3,#u743-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u750,#u759,#u729,#u724,#u743
{
	font-size: 11px;
	line-height: 13px;
}

#u712,#u733
{
	background-color: transparent;
}

#u738
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u738:hover
{
	background-color: #AAAAAA;
}

#u717.MuseMenuActive,#u738.MuseMenuActive
{
	background-color: #666666;
}

#u740-4
{
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u766
{
	background-color: #C2C2C2;
	background-color: rgba(127,127,127,0.47);
	position: relative;
	-pie-background: rgba(127,127,127,0.47);
}

#u768-2
{
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
}

#u768-18
{
	font-weight: bold;
}

#u768-36
{
	font-size: 18px;
	line-height: 22px;
}

#u734,#u735,#u768-43,#u770
{
	background-color: transparent;
	position: relative;
}

#u772,#u774
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(127,127,127,0.5),0px 0px 8px rgba(127,127,127,0.5);
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u763
{
	background-color: #7F7F7F;
}

